www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bruce Becker <...@gts.org>
Subject config/739: failed install of IndexWidth.patch for apache 1.2.0
Date Sun, 15 Jun 1997 00:30:02 GMT

>Number:         739
>Category:       config
>Synopsis:       failed install of IndexWidth.patch for apache 1.2.0
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    apache (Apache HTTP Project)
>State:          open
>Class:          change-request
>Submitter-Id:   apache
>Arrival-Date:   Sat Jun 14 17:30:02 1997
>Originator:     bdb@gts.org
>Organization:
apache
>Release:        1.2.0
>Environment:
gnu patch 2.2
SunOs 4.1.4
gcc 2.7.2
Sun4c hdwe (IPX)
>Description:
The 1.20 patch set includes a patch which does not appear to install correctly.
IndexWidth.patch fails on 2 hunks

mod_dir.c:
Hunk #13 failed at 921.
Hunk #15 failed at 989.

utilscript.c:
Hunk #1 failed at 376.

>How-To-Repeat:
download 1.2.0, download 1.2.0 patches, attempt to apply patch.
>Fix:
Integrate patch into distribution or replace it with one that works
>Audit-Trail:
>Unformatted:



Mime
View raw message